.entry-header {
  display: none;
}
body {
  font-family: Source Sans Pro, sans-serif;
}

@import url("https://p.typekit.net/p.css?s=1&k=dnj4sot&ht=tk&f=31291.31292.31293.31294.31295.31296.31297.31298.31299.31300.31301.31302&a=26123756&app=typekit&e=css");

@font-face {
  font-family: "poynter-oldstyle-display";
  src: url("https://use.typekit.net/af/9c977a/00000000000000003b9ae88a/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/9c977a/00000000000000003b9ae88a/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3")
      format("woff"),
    url("https://use.typekit.net/af/9c977a/00000000000000003b9ae88a/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3")
      format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: "poynter-oldstyle-display";
  src: url("https://use.typekit.net/af/d3b682/00000000000000003b9ae88b/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/d3b682/00000000000000003b9ae88b/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("woff"),
    url("https://use.typekit.net/af/d3b682/00000000000000003b9ae88b/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "poynter-oldstyle-display";
  src: url("https://use.typekit.net/af/9db33c/00000000000000003b9ae88c/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/9db33c/00000000000000003b9ae88c/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3")
      format("woff"),
    url("https://use.typekit.net/af/9db33c/00000000000000003b9ae88c/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: "poynter-oldstyle-display";
  src: url("https://use.typekit.net/af/94d849/00000000000000003b9ae88d/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/94d849/00000000000000003b9ae88d/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3")
      format("woff"),
    url("https://use.typekit.net/af/94d849/00000000000000003b9ae88d/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3")
      format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 600;
}

@font-face {
  font-family: "poynter-oldstyle-display";
  src: url("https://use.typekit.net/af/1d147a/00000000000000003b9ae88e/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/1d147a/00000000000000003b9ae88e/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3")
      format("woff"),
    url("https://use.typekit.net/af/1d147a/00000000000000003b9ae88e/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3")
      format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 700;
}

@font-face {
  font-family: "poynter-oldstyle-display";
  src: url("https://use.typekit.net/af/d539ac/00000000000000003b9ae88f/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/d539ac/00000000000000003b9ae88f/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("woff"),
    url("https://use.typekit.net/af/d539ac/00000000000000003b9ae88f/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "poynter-oldstyle-display-con";
  src: url("https://use.typekit.net/af/62c010/00000000000000003b9ae890/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/62c010/00000000000000003b9ae890/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("woff"),
    url("https://use.typekit.net/af/62c010/00000000000000003b9ae890/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "poynter-oldstyle-display-con";
  src: url("https://use.typekit.net/af/e7ff49/00000000000000003b9ae891/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/e7ff49/00000000000000003b9ae891/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3")
      format("woff"),
    url("https://use.typekit.net/af/e7ff49/00000000000000003b9ae891/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: "poynter-oldstyle-display-con";
  src: url("https://use.typekit.net/af/1b5913/00000000000000003b9ae892/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/1b5913/00000000000000003b9ae892/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("woff"),
    url("https://use.typekit.net/af/1b5913/00000000000000003b9ae892/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "poynter-oldstyle-display-nar";
  src: url("https://use.typekit.net/af/c8a080/00000000000000003b9ae893/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/c8a080/00000000000000003b9ae893/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("woff"),
    url("https://use.typekit.net/af/c8a080/00000000000000003b9ae893/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "poynter-oldstyle-display-nar";
  src: url("https://use.typekit.net/af/232d39/00000000000000003b9ae894/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/232d39/00000000000000003b9ae894/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3")
      format("woff"),
    url("https://use.typekit.net/af/232d39/00000000000000003b9ae894/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: "poynter-oldstyle-display-nar";
  src: url("https://use.typekit.net/af/a716d9/00000000000000003b9ae895/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/a716d9/00000000000000003b9ae895/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("woff"),
    url("https://use.typekit.net/af/a716d9/00000000000000003b9ae895/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 700;
}

.tk-poynter-oldstyle-display {
  font-family: "poynter-oldstyle-display", serif;
}
.tk-poynter-oldstyle-display-con {
  font-family: "poynter-oldstyle-display-con", serif;
}
.tk-poynter-oldstyle-display-nar {
  font-family: "poynter-oldstyle-display-nar", serif;
}

.main-menu-wrapper > ul > li > a {
  margin: 0.5rem 1rem;
  color: #323639;
  display: inline-block;
  font-size: 0.875rem;
}

.main-menu-wrapper > ul > li:last-child {
  margin-left: 1rem;
  margin-right: 1.5rem;
}
.main-menu-wrapper > ul > li:last-child::after {
  display: none;
}
.main-menu-wrapper > ul > li:last-child > a {
  margin: 0px;
  transition: all 0.3s;
  padding: 0.5rem 1.5rem;
  letter-spacing: 0.1em;
  color: #323639;
  font-size: 0.75rem;
  font-weight: 700;
  font-family: Source Sans Pro, sans-serif;
  border: 2px solid #c4a78c;
  text-decoration: inherit;
  display: inline-block;
  text-transform: uppercase;
}
.main-menu-wrapper > ul > li:last-child > a:hover {
  color: #000;
  border-radius: 1rem;
}
.content_and_image .column-left h1,
.content_and_image .column-right h1 {
  font-size: 3.75rem;
  font-weight: bolder;
  color: #10307b;
  line-height: 1.25;
  margin-bottom: 1rem;
  font-family: poynter-oldstyle-display, serif;
}
.content_and_image .column-left h4,
.content_and_image .column-right h4 {
  font-size: 3.45rem;
  color: #10307b;
  line-height: 1.25;
  margin-top: 1rem;
  font-family: poynter-oldstyle-display, serif;
}
.content_and_image .column-left p,
.content_and_image .column-right p {
  width: 75%;
  margin-bottom: 1rem;
  color: #313131;
  line-height: 1.8;
  font-size: 1.1875rem;
}
.socia-media-links {
  display: flex;
  margin-right: -1.5rem;
}
.widget_nav_menu ul {
  display: flex;
  flex-wrap: wrap;
}
.widget_nav_menu ul li {
  margin-right: 0.75rem;
}
.widget_nav_menu ul li a {
  color: #979695;
  font-size: 0.875rem;
  margin: 0 1rem;
  border-bottom: 2px solid transparent;
  display: inline-block;
}
.widget_nav_menu ul li a:hover {
  border-bottom: 2px solid #c4a78c;
  color: #000;
}
.footer-link {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
}
.contact-form-class .main-full {
  margin-bottom: 6rem;
  margin-top: 3rem;
}
.contact-form-class .main-full .main-content {
  padding: 5rem 0;
  box-shadow: 0 4px 6px -1px rgb(0 0 0 / 10%), 0 2px 4px -1px rgb(0 0 0 / 6%);
  background: #f9f9f9;
}
.contact-form-class .main-full .main-content .main-inner {
  width: 83.33333%;
  max-width: 32rem;
  margin: 0 auto;
}
.contact-form-class .form-group label {
  font-weight: 600;
  color: #313131;
}

.main-menu-wrapper > ul > li.mega-menu-main.active > a::after {
  transform: rotate(180deg);
}
.contact-form-class .form-group {
  margin-bottom: 16px;
}
.contact-form-class .form-group label.small {
  font-size: 0.875rem;
  margin-top: 6px;
  display: inline-block;
  margin-bottom: 1px;
}
.contact-form-class .form-group textarea {
  height: 166px;
}
.contact-form-class .submit-btn {
  display: flex;
  justify-content: flex-end;
  position: relative;
}
.contact-form-class .submit-btn input {
  font-size: 0.875rem;
  font-weight: 600;
  background: white url(../images/btn-arrow.png) no-repeat right 25px center;
  border: 2px solid #c4a78c;
  margin-top: 28px;
  padding: 12px 48px 12px 24px;
  cursor: pointer;
  transition: all 0.3s;
  letter-spacing: 0.1em;
}
#nav-content > #nav-content.main-menu-wrapper {
  padding: 0px;
  margin: 0px;
}
#nav-content > #nav-content.main-menu-wrapper::before {
  display: none;
}
.contact-form-class .submit-btn input:hover {
  color: #000;
  border-radius: 1rem;
}
.contact-form-class .submit-btn .ajax-loader {
  position: absolute;
}
.price-example {
  padding-bottom: 19px;
  margin-bottom: 5rem;
  width: 83.33333%;
  max-width: 56rem;
  margin-left: auto;
  margin-right: auto;
}
.price-example h3 {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 33px;
}
.price-example p {
  margin-bottom: 1rem;
  font-size: 1.1875rem;
  line-height: 1.625;
  min-height: 1em;
  color: #323639;
}
.pheading-class {
  width: 83.33333%;
  max-width: 72rem;
  margin: 0 auto 1rem;
  color: #c4a78c;
  font-size: 1.1875rem;
  letter-spacing: 0.025em;
}
.heading-class {
  width: 83.33333%;
  max-width: 72rem;
  color: #10307b;
  font-size: 3.45rem;
  line-height: 1.25;
  padding-bottom: 0.5rem;
  margin: 0 auto;
  font-family: poynter-oldstyle-display, serif;
  position: relative;
}
.heading-class::before,
.contact-form .content_left_class h1::before,
.versaillescanal-heading-main .heading-inner h2::before,
.referanser-heading .heading-inner h2::before {
  content: "";
  width: 64px;
  height: 1px;
  background: #c4a78c;
  position: absolute;
  bottom: 0;
  left: 0;
}
.contact-form {
  width: 83.33333%;
  max-width: 72rem;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin: auto;
}
.contact-form .content_left_class {
  width: 33.33333%;
  padding-right: 1rem;
}
.contact-form .content_right_class {
  margin-right: 5rem;
  padding-left: 1rem;
  width: 100%;
  max-width: 32rem;
}
.contact-form .content_left_class p {
  color: #323639;
  line-height: 1.8;
  font-size: 1.1875rem;
}
.contact-form .content_left_class h1 {
  font-size: 3.45rem;
  color: #10307b;
  padding-bottom: 0.75rem;
  line-height: 1.25;
  font-family: poynter-oldstyle-display, serif;
  position: relative;
  margin-bottom: 41px;
}
.sok-head {
  margin-bottom: 130px;
}
.sok-head::after {
  content: "";
  width: 83.33333%;
  max-width: 56rem;
  background: rgba(196, 167, 140, 0.49);
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  height: 1px;
  bottom: -66px;
}
.contact-form .wpcf7 {
  margin-top: 3px;
}
.contact-form .form-group label {
  letter-spacing: 0.05em;
  color: #313131;
  font-size: 0.875rem;
  font-weight: 600;
  display: inline-block;
  margin-bottom: 1px;
}
.contact-form .form-group input {
  padding: 0.75rem;
  height: 54px;
}
.contact-form .form-group {
  margin-bottom: 17px;
}
.contact-form .form-group textarea {
  height: 167px;
}
.contact-form-class .heading-inner,
.mortguage-calculator-main .heading-inner,
.article-list-main .heading-inner {
  width: 83.33333%;
  max-width: 85rem;
  margin: auto;
}
.contact-form-class .heading-inner h2,
.mortguage-calculator-main .heading-inner h2,
.article-list-main .heading-inner h2 {
  color: #10307b;
  margin-bottom: 2rem;
  font-size: 1.875rem;
  font-family: poynter-oldstyle-display, serif;
  font-weight: 600;
}
.contact-form .submit-btn input {
  background: #fff;
  border: 2px solid #c4a78c;
  padding: 0.5rem 2.5rem;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0.025em;
  margin-top: 7px;
  margin-bottom: 17px;
}
.address-lists .heading-inner h2 {
  font-size: 3.45rem;
  color: #10307b;
  padding-bottom: 0.75rem;
  line-height: 1.25;
  font-family: poynter-oldstyle-display, serif;
  margin-bottom: 94px;
}
.address-lists {
  margin: 0 auto;
  width: 83.33333%;
  max-width: 72rem;
}
.contact-lists-main {
  margin: 0 -1.5rem;
  display: flex;
  flex-wrap: wrap;
}
.contact-item {
  padding: 0 1.5rem;
  width: 33.33333%;
  margin: 0 0 5rem;
}
.contact-item > a {
  color: #10307b;
  margin-bottom: 5px;
  font-size: 1.875rem;
  font-family: poynter-oldstyle-display, serif;
  font-weight: 600;
  display: inline-block;
  line-height: 1.5;
}
.contact-item > p a {
  letter-spacing: 0.025em;
  color: #323639;
  margin-bottom: 0.25rem;
  font-size: 1.1875rem;
  font-weight: 600;
  display: inline-block;
  border-bottom: #c4a78c;
  border-bottom: 1px solid #c4a78c;
}
.contact-single-page .contact-item {
  padding: 0px 0px 0px 64px;
  width: 83.33333%;
  margin: 0 auto;
  max-width: 72rem;
  position: relative;
}
.contact-single-page .contact-item .back-to-contact {
  position: absolute;
  left: 0;
  top: 0;
  width: 40px;
}
.privacy-width {
  margin: 0 auto;
  width: 83.33333%;
  max-width: 56rem;
}
.privacy-width p {
  color: #323639;
  margin-bottom: 1rem;
  font-size: 1.1875rem;
  line-height: 1.625;
  min-height: 1em;
}
.privacy-width ul {
  list-style: none;
  list-style-position: inside;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  color: #323639;
  font-size: 1.1875rem;
  line-height: 1.8;
}
.privacy-width ul li {
  position: relative;
  padding-left: 2rem;
  margin-bottom: 0.5rem;
}
.privacy-width ul li:before {
  content: "\2022";
  color: #c4a78c;
  font-weight: 700;
  display: inline-block;
  width: 1rem;
  margin-left: 0.5rem;
  position: absolute;
  left: 0;
  top: 0;
}
.heading-class.privacy-width {
  padding-bottom: 13px;
  margin-bottom: 96px;
}
.heading-class.heading-2 {
  margin: 3rem auto;
  font-size: 2.25rem;
  padding: 0px;
  line-height: 1.5;
}
.heading-class.heading-2::before {
  display: none;
}
.privacy-width .heading-inner h2 {
  font-weight: 400;
  font-size: 1.875rem;
  color: #10307b;
  margin-bottom: 1.5rem;
  line-height: 1.5;
  margin-top: 3rem;
  font-family: poynter-oldstyle-display, serif;
}
.versaillescanal-heading-main {
  width: 83.33333%;
  max-width: 85rem;
  margin: 0 auto;
}
.versaillescanal-heading-main .heading-inner,
.versaillescanal-heading-main .main-full {
  width: 83.33333%;
  max-width: 72rem;
  margin: 0 auto;
}
.versaillescanal-heading-main .heading-inner h2 {
  font-family: poynter-oldstyle-display, serif;
  font-size: 3.75rem;
  color: #10307b;
  line-height: 1.2;
  font-weight: bolder;
  display: inline-block;
  position: relative;
  padding-bottom: 16px;
}
.versaillescanal-heading-main .main-full p {
  font-size: 1.5rem;
  max-width: 46rem;
  margin-top: 1.5rem;
  line-height: 1.8;
  color: #c4a78c;
  font-family: poynter-oldstyle-display, serif;
}
.heading-class.product-featured-image {
  margin: 4rem auto 6rem;
  width: 83.33333%;
  max-width: 85rem;
  padding-bottom: 0;
}
.product-featured-image::before {
  display: none;
}
.versaillescanal-content {
  width: 83.33333%;
  max-width: 56rem;
  margin: 0 auto;
}
.versaillescanal-content .heading-inner h2 {
  font-weight: bolder;
  color: #10307b;
  margin-bottom: 1.5rem;
  font-family: poynter-oldstyle-display, serif;
  line-height: 1.5;
  font-size: 1.25rem;
}
.versaillescanal-content .main-content {
  margin-bottom: 5rem;
}
.versaillescanal-content .main-content p {
  color: #323639;
  margin-bottom: 1rem;
  font-size: 1.1875rem;
  line-height: 1.625;
  min-height: 1em;
}
.contact-single-page .contact-item a {
  margin-bottom: 0.5rem;
}
.our-coworkers h2 {
  margin: 139px auto 56px;
  font-size: 3.45rem;
  width: 83.33333%;
  color: #10307b;
  max-width: 72rem;
  font-family: poynter-oldstyle-display, serif;
}
.members-list-main {
  background: #f9f9f9;
  padding: 4rem 0;
}
.members-list {
  display: flex;
  flex-wrap: wrap;
  width: 83.33333%;
  max-width: 72rem;
  margin: 0 auto;
}
.members-list .member-item {
  width: 33.33333%;
  margin-top: 3rem;
  margin-bottom: 3rem;
  flex-direction: column;
  align-items: flex-start;
}
.members-list .member-item:nth-child(2n + 1) {
  align-items: flex-start;
}
.news-articles-title h2 {
  width: 83.33333%;
  max-width: 85rem;
  margin: 0 auto 51px;
  font-size: 3.45rem;
  color: #10307b;
  padding-bottom: 0.75rem;
  font-family: poynter-oldstyle-display, serif;
  line-height: 1.2;
}
.referanser-heading {
  width: 83.33333%;
  max-width: 72rem;
  margin: 0 auto;
}
.referanser-heading .heading-inner h2 {
  position: relative;
  font-size: 3.45rem;
  color: #10307b;
  line-height: 1.1;
  font-family: poynter-oldstyle-display, serif;
  padding-bottom: 18px;
}
.referanser-heading .main-content p {
  font-size: 1.5rem;
  color: #c4a78c;
  max-width: 48rem;
  margin-top: 1.5rem;
  line-height: 1.8;
  font-family: poynter-oldstyle-display, serif;
  margin-bottom: 96px;
}
.reference_content {
  width: 83.33333%;
  max-width: 56rem;
  margin: 0 auto 4rem;
  padding-bottom: 5rem;
  border-bottom: 1px solid rgba(196, 167, 140, 0.49);
}
.reference_content:last-child {
  border-bottom: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.professional-profiling {
  width: 83.33333%;
  max-width: 56rem;
  margin: 0 auto 4rem;
}
.reference_content .reference_heading,
.professional-profiling .heading-inner h2,
.only-heading-content .heading-inner h2,
.stroke-of-luck .text-content h2,
.only-content .heading-inner h2 {
  margin-top: 3rem;
  font-weight: 400;
  color: #10307b;
  margin-bottom: 1.5rem;
  font-size: 1.875rem;
  font-family: poynter-oldstyle-display, serif;
  color: #10307b;
}
.spacing-top {
  margin-top: 4rem;
}
.spacing-bottom {
  margin-bottom: 4rem;
}
.reference_content_inner p,
.only-heading-content p,
.only-content p {
  color: #323639;
  margin-bottom: 1rem;
  font-size: 1.1875rem;
  line-height: 1.625;
  min-height: 1em;
}
.reference_subheading_separator {
  font-size: 0.875rem;
  color: #323639;
  line-height: 1.625;
  min-height: 1em;
  position: relative;
}
.main-menu .menu-item.current-menu-item:after {
  width: 83.33333%;
}
.single-article-page ul,
.only-content ul,
.only-content ol {
  list-style: none;
  list-style-position: inside;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  color: #323639;
  font-size: 1.1875rem;
  font-family: Source Sans Pro, sans-serif;
  line-height: 1.8;
}
.single-article-page ul li,
.only-content ul li,
.only-content ol li {
  position: relative;
  padding-left: 2rem;
  margin-bottom: 0.5rem;
}
.only-content ol {
  counter-reset: li;
}
.only-content ol li {
  counter-increment: li;
}
.only-content ol li::before {
  content: counter(li);
  position: absolute;
  left: 0px;
  top: 0px;
  color: #c4a78c;
}
.single-article-page ul li:before,
.only-content ul li:before {
  content: "\2022";
  color: #c4a78c;
  font-weight: 700;
  display: inline-block;
  width: 1rem;
  margin-left: 0.5rem;
  position: absolute;
  left: 0;
  top: 0;
}
.full-img img {
  width: 100%;
  height: auto;
}
.stroke-of-luck.only-two-text {
  margin-top: 3rem;
}
.reference_subheading_separator:before {
  content: "";
  width: 3rem;
  height: 1px;
  background-color: #c4a78c;
  margin-bottom: 0.5rem;
  margin-top: 1.5rem;
  display: block;
}
.professional-profiling blockquote p {
  color: #10307b;
  font-size: 1.5rem;
  font-weight: 600;
  font-family: poynter-oldstyle-display, serif;
  position: relative;
}
.professional-profiling blockquote {
  margin: 6rem 0 8rem;
  padding-left: 92px;
  position: relative;
}
.professional-profiling blockquote::before {
  content: "";
  position: absolute;
  width: 40px;
  height: 33px;
  background: url(../images/blockquote-icon.png) no-repeat center center;
  left: 0;
  top: 14px;
  color: #c4a78c;
  font-size: 7rem;
  font-weight: 600;
}
.stroke-of-luck {
  display: flex;
  flex-wrap: wrap;
  width: 83.33333%;
  max-width: 72rem;
  margin: 0 auto 4rem;
  justify-content: space-between;
  padding-bottom: 5rem;
  position: relative;
}

.stroke-of-luck::after {
  content: "";
  width: 83.33333%;
  max-width: 56rem;
  height: 1px;
  background: rgba(196, 167, 140, 0.49);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.stroke-of-luck .content_left_class {
  width: 47.5%;
}
.stroke-of-luck .content_right_class {
  width: 47.5%;
}

figure {
  width: 100% !important;
}
.referanser-heading.we-compare .main-content p {
  margin-bottom: 0px;
}
.reference_content.said-salimi {
  margin-top: 4rem;
  width: 83.33333%;
  max-width: 85rem;
}
.wp-caption-text {
  font-size: 0.875rem;
  color: #323639;
  line-height: 1.625;
  min-height: 1em;
  position: relative;
  margin-bottom: 2rem;
}
.wp-caption-text:before {
  content: "";
  width: 3rem;
  height: 1px;
  background-color: #c4a78c;
  margin-bottom: 0.5rem;
  margin-top: 1.5rem;
  display: block;
}
.header-main-menu {
  background: #f9f9f9;
}
.header-main-menu > .mega-menu-wrapper {
  margin-top: 16px;
  padding: 80px 0;
  display: none;
}
.header-main-menu > .mega-menu-wrapper > ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 83.33333%;
  max-width: 85rem;
  margin: 0 auto;
}
.main-menu-wrapper > ul > li.mega-menu-main > a {
  padding-right: 11px;
  position: relative;
}
.main-menu-wrapper > ul > li.mega-menu-main > a::after {
  content: "";
  width: 12px;
  height: 8px;
  background: url(../images/icon-arrow@3x.png) no-repeat center center / 12px
    auto;
  position: absolute;
  right: -9px;
  top: 6px;
}
.header-main-menu > .mega-menu-wrapper > ul > li {
  padding: 0 2rem;
}
.header-main-menu > .mega-menu-wrapper > ul > li > a {
  color: #10307b;
  margin-bottom: 0.55rem;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: poynter-oldstyle-display, serif;
  display: inline-block;
}
.header-main-menu .sub-menu li a {
  color: #323639;
  border-bottom: 1px solid #c4a78c;
  margin-bottom: 0.3rem;
  font-size: 1.1875rem;
  display: inline-block;
}
.custom-select {
  font-size: 1.1875rem;
}
.pagination-main ul {
  margin: 4rem 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination-main ul > li > a,
.pagination-main ul > li > span {
  margin: 0 1rem;
  color: #000;
  font-size: 1.1875rem;
}
.pagination-main ul > li > span {
  margin: 0 0.5rem;
  text-decoration: underline;
}
a.next.page-numbers,
a.prev.page-numbers {
  width: 48px;
  height: 48px;
  display: flex;
  background: url(../images/icon-arrow-right@3x.png) no-repeat center center /
    48px auto;
  margin: 0 0.5rem !important;
}
a.prev.page-numbers {
  background: url(../images/icon-arrow-left@3x.png) no-repeat center center /
    48px auto;
}
.stroke-of-luck h4 {
  font-size: 1.875rem;
  margin-bottom: 1.5rem;
  color: #10307b;
  font-weight: 400;
  font-family: poynter-oldstyle-display, serif;
}
.product-cat {
  width: 83.33333%;
  max-width: 72rem;
  margin: 0 auto;
}
.product-cat li {
  color: #c4a78c;
  letter-spacing: 0.025em;
  margin-bottom: 0.75rem;
  font-size: 1.1875rem;
}
.stroke-of-luck p {
  max-width: 28rem;
  margin-bottom: 1rem;
  font-size: 1.1875rem;
  line-height: 1.625;
  min-height: 1em;
  color: #323639;
}
.product-featured-image {
  width: 83.33333%;
  max-width: 85rem;
  margin: 4rem auto 0;
}
p.button a {
  display: inline-block;
  padding: 0.5rem 1.5rem;
  border-width: 2px;
  border-color: #c4a78c;
  font-weight: 700;
  font-size: 0.75rem;
  letter-spacing: 0.1em;
  text-decoration: none;
  transition: all 0.3s;
}
.document-lists {
  margin-top: 4rem;
}
.som-finansagent {
  width: 83.33333%;
  max-width: 72rem;
  margin: 0 auto;
}
.som-finansagent p {
  margin-bottom: 1.5em;
  color: #9b9b9b;
  margin-bottom: 1.5em;
  text-align: center;
  line-height: 1.8;
  font-size: 0.75rem;
}
.som-finansagent img {
  width: 130px;
  height: 36px;
  object-fit: contain;
  margin: 0 0.5rem 3rem;
  display: inline-block;
}
.som-finansagent h4 {
  color: #10307b;
  letter-spacing: 0.025em;
  margin-bottom: 4rem;
  font-weight: 700;
  font-size: 1.25rem;
  text-align: center;
}
.only-heading-content,
.only-content {
  width: 83.33333%;
  max-width: 72rem;
  margin: 2rem auto;
}
.only-content .border-text {
  padding-left: 1rem;
  border-left-width: 1px;
  border-color: #c4a78c;
}
.only-content .border-text p {
  font-family: poynter-oldstyle-display, serif;
  color: #10307b;
  font-weight: 600;
  font-size: 1.25rem;
}
@media only screen and (max-width: 1279px) {
  .widget_nav_menu ul {
    justify-content: space-between;
  }
}
@media only screen and (max-width: 1023px) {
  .widget_nav_menu ul {
    justify-content: space-between;
  }
  .members-list .member-item {
    width: 50%;
  }
  .widget_nav_menu ul li {
    width: 100%;
    margin: 11.5px 0 0;
  }
  .main-menu-wrapper > ul > li > a {
    margin: 0.5rem 0;
  }
  .main-menu-wrapper > ul > li:last-child {
    margin-left: 0px;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
  }
  .header-main-menu > .mega-menu-wrapper > ul > li {
    width: 100%;
  }

  .socia-media-links {
    width: 100%;
    margin-top: 22px;
  }
  .footer-link {
    justify-content: flex-start;
  }
  .socia-media-links li {
    margin-right: 5px;
  }
  .widget_nav_menu ul li a {
    margin: 0px;
  }
  .content_and_image .column-left p,
  .content_and_image .column-right p {
    width: 100%;
    margin: 0px;
  }
  .content_and_image .column-left h4,
  .content_and_image .column-right h4 {
    margin-top: 0px;
  }
  .contact-form .content_left_class {
    width: 66.66667%;
  }
  .contact-form .content_right_class {
    padding-left: 1rem;
    max-width: 32rem;
    margin-right: 0;
  }
  .contact-item {
    width: 50%;
  }
  .contact-form {
    margin-bottom: 6rem;
  }
  .header-main-menu > .mega-menu-wrapper {
    margin-top: 0px;
    padding: 32px 0;
  }
  .header-main-menu > .mega-menu-wrapper > ul > li {
    padding: 0px;
    margin: 1rem 0;
  }
  .our-coworkers h2 {
    margin: 82px auto 56px;
  }
  .members-list-main {
    padding: 1rem 0;
  }
  .versaillescanal-heading-main {
    width: 100%;
    max-width: 100%;
  }
}
@media only screen and (max-width: 639px) {
  .heading-class {
    font-size: 2.25rem;
  }
  .our-coworkers h2 {
    font-size: 2.25rem;
    margin: 27px auto 44px;
  }
  .document-lists {
    margin-top: 2rem;
  }
  .heading-class.privacy-width {
    margin-bottom: 3rem;
  }
  .members-list-main {
    padding: 0.5rem 0;
  }
  .heading-class.heading-2 {
    font-size: 1.875rem;
  }
  .content_and_image .column-left h4,
  .content_and_image .column-left h1 {
    font-size: 2.25rem;
  }
  .referanser-heading .heading-inner h2 {
    font-size: 2.25rem;
    line-height: 1.25;
    padding-bottom: 0.75rem;
  }
  .referanser-heading .main-content p {
    margin-top: 1.5rem;
    font-size: 1.1875rem;
    line-height: 1.8;
    margin-bottom: 0;
  }
  .pheading-class {
    margin-bottom: 0.75rem;
  }
  .contact-form-class .heading-inner h2,
  .mortguage-calculator-main .heading-inner h2,
  .article-list-main .heading-inner h2 {
    margin-bottom: 1rem;
  }
  .contact-form-class .main-full .main-content {
    padding: 2rem 0;
  }
  .professional-profiling blockquote {
    padding-left: 0px;
    margin-top: 2.5rem;
    margin-bottom: 4rem;
    padding-top: 60px;
  }
  .contact-form-class .main-full {
    margin-top: 0.5rem;
    margin-bottom: 3rem;
  }
  .contact-item {
    width: 100%;
    margin-bottom: 2rem;
  }
  .header-main-menu > .mega-menu-wrapper {
    margin-top: 0px;
    padding: 16px 8px;
  }
  .stroke-of-luck .content_left_class,
  .stroke-of-luck .content_right_class {
    width: 100%;
  }
  .contact-form {
    flex-wrap: wrap;
  }
  .contact-form .content_left_class,
  .contact-form .content_right_class {
    width: 100%;
    padding: 0;
  }

  .reference_content {
    padding-bottom: 4rem;
  }
  .contact-form .content_right_class {
    margin: 1rem 0 3rem;
  }
  .contact-form .content_left_class h1 {
    font-size: 1.875rem;
  }
  .address-lists .heading-inner h2 {
    font-size: 2.25rem;
    margin-bottom: 3rem;
  }
  .stroke-of-luck h4 {
    margin-top: 0px;
  }
  .news-articles-title h2 {
    font-size: 2.25rem;
  }
  .contact-form {
    margin-bottom: 0;
  }
  .members-list .member-item {
    width: 100%;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
  }
  .versaillescanal-heading-main .heading-inner h2 {
    font-size: 2.25rem;
  }

  .versaillescanal-heading-main .main-full p {
    font-size: 1.1875rem;
  }
  .heading-class.product-featured-image {
    margin: 4rem auto 3rem;
  }
  .versaillescanal-content .heading-inner h2 {
    font-size: 1.1875rem;
  }
  .versaillescanal-content .main-content {
    margin-bottom: 3rem;
  }
  .privacy-width .heading-inner h2 {
    font-size: 1.5rem;
  }
  .spacing-top {
    margin-top: 2rem;
  }
  .spacing-bottom {
    margin-bottom: 2rem;
  }
}

.content_and_image h3 {
  color: #10307b;
  margin-top: 3rem;
  font-weight: 400;
  font-size: 1.875rem;
  font-family: poynter-oldstyle-display, serif;
}

.single-produkter .price-example h3 {
  color: #10307b;
  font-family: poynter-oldstyle-display, serif;
  font-weight: 600;
  font-size: 1.25rem;
}

.richTextField.snakke p {
  margin-top: 3rem;
  font-weight: 400;
  font-family: poynter-oldstyle-display, serif;
  color: #10307b;
  text-align:center;
}

@media (min-width: 768px) {
 .richTextField.snakke p {
    font-size: 1.875rem;
  }
}


.richTextField blockquote p {
    color: #10307b;
    font-weight: 600;
    font-size: 1.25rem;
    padding-left: 1rem;
    border-left-width: 1px;
    border-color: #c4a78c;
    font-family: poynter-oldstyle-display,serif;
    /* margin-bottom: 4rem; */
    margin-top: 3rem;
    max-width: 48rem;
}

.richTextField strong a  {
    display: inline-block;
    padding: .5rem 1.5rem;
    border-width: 2px;
    border-color: #c4a78c;
    font-weight: 700;
    font-size: .75rem;
    letter-spacing: .1em;
    text-decoration: none;
    transition: all .3s;
    color: #323639;
    font-family: Source Sans Pro,sans-serif;
}

.single-produkter .content_and_calculator {
    margin-top: 35px;
}

@media( max-width:1023px){

  .desktop-only {
      display: none !important;
  }
      
  }